Upgraded K1000 appliance to Version: 6.4.120756, client agents are still at 6.4.180, how do you use the appliance to upgrade the client to the latest which is 6.4.522.  Do I need to redo my GPO and updated the software with the 6.4.522 client or can it be done through the K1000?
Answer Summary:
Cancel
1 Comment   [ + ] Show Comment

Comments

  • SMAL.tmcc has the correct way to upgrading the clients.

    You would still want to replace the GPO with the newest agent version so that any new systems will get the newest version. The msi can be pulled from the Samba share. \\ipaddressofk1\\client\agent_provisioning\windows_platform
Please log in to comment

Answer Chosen by the Author

1
In addition to SMal's answer, if the agents were originally installed by GPO, you will want to disable or delete the previous GPO.  Keep at least the file location the original GPO used intact.  GPO installs will look in the previous location when upgrading.  

Then, for the new install GPO, use this tool: https://support.software.dell.com/kb/133776
Answered 05/10/2016 by: jknox
Red Belt

  • Good advise. I learned the hard way to keep the previous file location in place when installing by GPO.
Please log in to comment

Answers

3
update to the newest client then go under update agent settings and configure it.


Answered 05/10/2016 by: SMal.tmcc
Red Belt

Please log in to comment
Answer this question or Comment on this question for clarity